#box__game__image {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	cursor: pointer;
}

#box__game__image:before {
	content: attr(data-number);
	position: absolute;
	bottom: 0;
	right: 0;
	background-color: rgba(0, 0, 0, 70%);
	color: #fff;
	padding: 2px 21px;
	font-size: 13px;
	z-index: 10;
}

#box__game__image .close {
	display: none;
	position: absolute;
	top: 5px;
	right: 5px;
	z-index: 15;
	background: #22252D url(data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMTQgMTQiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik02Ljk5OTk5IDUuNTg1MThMMi4wNTA4IDAuNjM1OTg2TDAuNjM2NTg1IDIuMDUwMkw1LjU4NTc3IDYuOTk5MzlMMC42MzUzNzYgMTEuOTQ5OEwyLjA0OTU5IDEzLjM2NEw2Ljk5OTk5IDguNDEzNkwxMS45NTAzIDEzLjM2MzlMMTMuMzY0NSAxMS45NDk3TDguNDE0MiA2Ljk5OTM5TDEzLjM2MzMgMi4wNTAyOUwxMS45NDkxIDAuNjM2MDc5TDYuOTk5OTkgNS41ODUxOFoiIGZpbGw9IndoaXRlIi8+Cjwvc3ZnPg==) 50% 50% no-repeat;
	background-size: 13px;
	width: 29px;
	height: 29px;
	border-radius: 29px;
	cursor: pointer;
}

#box__game__image .close::after,
#box__game__image .close::before {
	display: none;
}

.wprv-box__slot_demo {
	width: 100%;
	height: 100%;
}

.wprv-box__slot_demo * {
	max-width: initial !important;
}

.game-shortcode .game__iframe {
	position: relative;
	padding-bottom: 66.6%;
	margin: 16px 0 36px 0;
	overflow: hidden;
}

.game-shortcode .game__overlay {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: rgba(0, 0, 0, 0.75);
}

.game-shortcode .game__code {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

.game-shortcode .game__code--fullscreen .game__min-button {
	display: block;
}

.game-shortcode .game__image {
	position: absolute;
	min-width: 100%;
	min-height: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.game-shortcode .game__full-button {
	width: 20px;
	height: 20px;
	position: absolute;
	top: 10px;
	right: 10px;
	border: 0;
	padding: 0;
	outline: none;
	border-radius: 0;
	background-color: transparent;
	transition: all .2s ease;
}

.game-shortcode .game__full-button-icon {
	fill: #fff;
	width: 20px;
	height: 20px;
}

.game-shortcode .game__min-button {
	position: absolute;
	width: 32px;
	height: 32px;
	top: 10px;
	right: 10px;
	border: 0;
	padding: 0;
	outline: none;
	border-radius: 0;
	background-color: transparent;
	transition: all .2s ease;
	display: none;
}

.game-shortcode .game__min-button-icon {
	fill: #fff;
	width: 32px;
	height: 32px;
}

.game-shortcode .game__play-button {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	height: 48px;
	margin: 0 5px;
	padding: 0 20px;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
	font-weight: 500;
	white-space: nowrap;
	border-radius: 8px;
	border: 0;
	color: #ffffff;
	background: linear-gradient(90deg, #FF9901 0%, #FF0000 100%);
}

.game-shortcode .game__play-button:hover,
.game-shortcode .game__full-button:hover,
.game-shortcode .game__min-button:hover {
	opacity: .9;
}

.game__room {
	display: none;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	margin: 0;
	padding-bottom: env(safe-area-inset-bottom, 2px);
}

.game__room-inside {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	width: 100%;
	background: rgba(0, 0, 0, 0.8);
	padding: 15px 10px;
	color: #fff;
	margin: 0;
}

.game__code--fullscreen .game__room {
	display: block;
}

.game__code--fullscreen .game-bonus__close {
	display: block;
	position: absolute;
	right: 5px;
	top: 5px;
	width: 20px;
	height: 20px;
	padding: 0;
	background-color: rgba(0, 0, 0, 0.4);
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("data:image/svg+xml,%3Csvg width=\'20\' height=\'20\' fill=\'none\' xmlns='http://www.w3.org/2000/svg'%3E%3Cg opacity='.8' fill='%23fff'%3E%3Crect width='20' height='20' rx='2' fill-opacity='.4'/%3E%3Cpath d='M4.444 14.546 14.546 4.444l1.01 1.01L5.455 15.558z'/%3E%3Cpath d='M14.546 15.555 4.444 5.454l1.01-1.01 10.102 10.101z'/%3E%3C/g%3E%3C/svg%3E");
	border: 0;
	border-radius: 50%;
	cursor: pointer;
}

.game__code--fullscreen .game-bonus__close:hover {
	opacity: 0.8;
}

.game__room-rating {
	display: none;
	align-items: center;
	margin-right: 12px;
}

.game__room-rating-icon {
	display: block;
	width: 22px;
	height: 22px;
	margin-right: 5px;
	fill: #ffffff;
}

.game__room-logo {
	margin-right: 10px;
}

.game__room-logo-link {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 40px;
	height: 40px;
}

.game__room-logo-image {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.game__room-rating-text {
	font-size: 18px;
	line-height: 22px;
	color: #FAAB00;
}

.game__room-bonus {
	font-size: 12px;
	line-height: 16px;
	text-align: center;
}

.game__room-button {
	height: 40px;
	padding: 0 5px;
}

.game__room-button .partner-button__inside:after {
	width: 16px;
	height: 16px;
	background-size: 16px;
}

.game__room-button .partner-button__label {
	font-size: 10px;
}

.game__room-button .partner-button__text {
	font-size: 12px;
}

.game__room-button.partner-button--review,
.game__room-button.partner-button--bonus,
.game__room-button.outLink:not(:empty) ~ .game__room-button.partner-button--promocode {
	display: none;
}

.grid-posts--games {
	margin: 0 -4px;
}

.grid-posts--games .game-item {
	min-width: 288px;
}

.grid-posts--games .game-item__inside {
	padding: 0 4px;
}

.grid-posts--games .game-item__button {
	height: 48px;
}

.grid-posts--games .game-item__title {
	font-size: 16px;
	line-height: 20px;
}

.grid-posts--games .game-item__brand {
	font-size: 14px;
	line-height: 16px;
	margin-bottom: 24px;
}

.grid-posts--games .game-item__info {
	padding: 16px;
}

/*** Responsive ***/

@media (min-width: 576px) {

	.game__room-bonus {
		margin: 0 20px 0 10px;
	}
}

@media (min-width: 768px) {

	.game-shortcode .game__play-button {
		height: 54px;
		padding: 0 40px;
		font-size: 20px;
	}

	.game__room {
		bottom: initial;
		top: 0;
		left: 50%;
		max-width: 650px;
		margin: 0 0 0 -325px;
	}

	.game__room-inside {
		padding: 20px 30px;
		border-radius: 0 0 5px 5px;
	}

	.game__room-rating {
		display: flex;
	}

	.game__room-bonus {
		font-size: 14px;
		line-height: 18px;
	}

	.game__room-button {
		height: 48px;
		padding: 0 20px;
	}

	.game__room-button .partner-button__inside:after {
		width: 24px;
		height: 24px;
		background-size: 24px;
	}

	.game__room-button .partner-button__label {
		font-size: 12px;
	}

	.game__room-button .partner-button__text {
		font-size: initial;
	}

	.grid-posts--games {
		margin: 0 -8px
	}

	.grid-posts--games .game-item__inside {
		padding: 0 8px;
	}
}

@media (min-width: 1024px) {

	.game-shortcode .game__code--fullscreen .game__room {
		display: flex;
	}

	.grid-posts--games {
		flex-wrap: wrap;
		margin: 0 -12px;
	}

	.grid-posts--games .game-item {
		width: 33.33%;
	}

	.grid-posts--games .game-item__inside {
		padding: 0 12px;
	}
}

@media (min-width: 1280px) {

	.game-shortcode .game__iframe {
		margin: 24px 0 36px 0;
	}
}
